{ 
	"course_title":"",
	"topic_titles": [""],
    "browser_title": "",
    "id": "",
	"index":"",
	"topic_intro":"no",
    "intro_video": 
	{
		"mp4": "",		
        "poster": ""
	},
	"intro_backgound": 
	{
		"topics": [
		{
			"type":"color",
			"color":"rgb(75,75,75)"
		},
		{
			"type":"color",
			"color":"rgb(75,100,75)"
		}
		]
	},
	"test_video":
	{
		"mp4": "",		
        "poster": ""
	},
	"test_results":
	{
		"text": ""
	},
	"talk_to_us":
	{
		"text": ""
	},
	"bookmark":
	{
		"text1": "",
		"text2": ""
	},
	"topics": 
	[    ],
	"test_bank_questions":     
    [ 
	]
} 